---
id: 68c16924498728d259e4781c
title: Step 2
challengeType: 20
dashedName: step-2
---

# --description--

Now create an instance of the `Employee` class passing in the strings `Charlie Brown` and `trainee`. Assign the instance to a variable named `charlie_brown`.

# --hints--

You should have a variable named `charlie_brown`.

```js
({ test: () => assert(runPython(`_Node(_code).has_variable("charlie_brown")`)) })
```

You should assign `Employee('Charlie Brown', 'trainee')` to `charlie_brown`.

```js
({ test: () => assert(runPython(`_Node(_code).find_variable("charlie_brown").is_equivalent("charlie_brown = Employee('Charlie Brown', 'trainee')")`)) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
class Employee:
    def __init__(self, name, level):
        self.name = name
        self.level = level


--fcc-editable-region--
```
